Subject: Further perspectives on wall-warmers

From: [email-masked] (Nick Pine)
Date: 5 May 1995 07:46:46 -0400

We are wasting lots of energy in this country now, and a lot of that can
easily be helped. Ex-aerospace engineers like me don't usually work on
energy conservation for houses. Sometimes a different perspective helps.
 
In the last six months I've seen and taken pictures of hundreds of bare
south-facing walls that could be covered with inexpensive glazing a few
inches away from the walls, to make efficient wall-warmers, like the
one described in the Morse 1881 patent, but better and cheaper.
 
In the last six months I've seen and taken pictures of hundreds of
south-facing porches that could easily be enclosed with some sort of glazing
to make low-thermal-mass sunspaces, adding usable winter floorspace to houses,
as well as saving thousands of gallons of oil each year.  
 
There are many existing houses that just happen to have good solar
orientations and appropriate south-facing wall features, that cry out for
these "cream-skimming retrofits," home improvements that are inexpensive,
and save lots of energy...

There are many commercial buildings and schools and churches with easy,
high-performance, retrofit potential as well, especially buildings that were
built after air-conditioning became popular, and before the energy crisis
arrived. Say, from 1950 till 1970, when designers often deliberately
minimized the use of south-facing glass on walls, to reduce the cost of
air-conditioning. Some are still doing this... A local shopping center,
built two years ago, has a bare, cement-block wall on the back, facing
due south, that is about 800 feet long and 12 feet tall, a 10,000 gallon
a year wall. Adding wall warmers to these bare walls can often reduce air
conditioning bills, if they contain some shadecloth and work as solar
chimneys in summertime.

If you travel with a compass, and look at south-facing walls of existing
buildings, you develop an eye for cream-skimming retrofits, large, flat walls
with few windows, often painted white, often facing away from the street,
sometimes with blocked-up windows, sometimes with air conditioners sticking
out of the few windows left.

Sometimes, in cities, people tear down buildings to make parking lots, and
leave huge bare south-facing walls overlooking the parking lots. These walls
cry out for solar facades, advertising sprayed over shadecloth, Elvi on
velvet, banners, wall murals, or supergraphics inside glazed picture frames,
a few inches away from the wall. One rule of thumb is that every square foot
of south-facing glazing gathers the solar heat-equivalent of one or two
gallons of oil per year. 

A few years ago, I gave a college president a square foot of glass, with 
a label that said, "One gallon of oil per year." He asked, "What should I do
with this?" I said, "Show it to the board of directors at the next meeting,
and tell them that there is too little south-facing glass on campus." There
is still far too little south-facing glass on that campus. It seems time now 
to make some square feet of polycarbonate plastic. Lots of them.
 
For new construction, the picture seems even brighter. Many houses now
use vinyl or aluminum siding, and if transparent plastic siding is used
on the south side instead, with no sheathing board underneath, just an air
gap, a piece of inexpensive and durable greenhouse shading cloth, which comes
in many colors, another air gap and 3 1/2" of fiberglass insulation, with
some diagonal wind bracing, the south wall becomes an inexpensive solar air
heater, perhaps costing LESS than a normal 6" wall of a new house... This
can easily provide a reasonable fraction of the heat needed for a new house,
with no thermal storage.

To get close to 100% solar heat and hot water, some thermal storage is needed,
eg some inexpensive 55 gallon drums, perhaps 20 of them, stacked up on the
ground and each other, 4 high, in a 4' wide x 10' long x 8' tall insulated 
"solar closet," a sort of very small unfinished garage, taking up about 2%
of the floorspace of a new 2,000 square foot house. In return, such a house
would need no backup heating system.

The idea of using 55 gallon drums to store heat is not new. Steve Baer
has been using drumwalls to heat his house in New Mexico, for years.
He lives inside his "heat battery." That works well in places with 363
days of sun a year, but here on the east coast, we should be more careful
about storing heat for several cloudy days in a row. Insulating drumwalls
seems like a good idea, in this part of the country, as does keeping them
warmer than room temperature. Making the south side of an insulated drumwall
closet a passive solar air heater with backdraft dampers, can simply provides
the equivalent of movable insulation at night. It doesn't have to be a
completely passive air heater. It might have a small fan, for fan fans.
 
There are many reasons why solar house heating has not become more popular.
Some of them are aesthetic, some have to do with tradition or laziness or
ignorance, or the fact that cheap oil is a way of life in this country.
Few of them are economic, I think, and far fewer are technical reasons.
 
I'd like to show lots of people my slide show of easy retrofit possibilities,
with numbers, and some useful solar tools and materials, eg the Leslie-Locke
FV-1B automatic foundation damper, which sells for $10.83 at home stores, and 
has a bimetallic spring that can be removed and reversed and adjusted for
different temperature ranges, so the foundation vent can become an air damper
that opens on decreasing temperature, replacing $200 worth of active solar
air-heating controls... If you would like to see it, let me know.
 
Nick